unit ArrangeDlg;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  FormLst, StdCtrls, checklst;

type
  TArrangeDialog = class(TFormList)
  end;

var
  ArrangeDialog: TArrangeDialog;

implementation

{$R *.DFM}

end.
